

.container {
    max-width: 1200px; /* Maximalbreite des Inhalts im Balken */
    margin: 0 auto; /* Zentriere den Container im Balken */
}

body {
    background-color: rgb(226, 226, 226);

}

h6, h5 {
    margin-top: 20px;
}

.h6 {
    margin-top: 10px;
}

.inhalt {
    margin: 30px;
    margin-bottom: 80px;
    padding-right: 50px;
    text-align: justify;
}

@media (max-width: 767px) {
    .inhalt{
        padding-right: 0px;
    }
}

a {
    color: rgb(148, 34, 57);

}